#loading {
    display:none;
    position:fixed;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    z-index:10;
    min-height:100%;
    background-color: rgba(255,255,255,0.5);
    text-align:center;
    color:#fff;
}

#loading-dialog {
    position:fixed;
    left:50%;
    top:50%;
    height: 100px;
    line-height: 100px;
    width: 300px;
    margin-top: -50px;
    margin-left: -150px;
    z-index:11;
    background-color:#aaa;
    text-align: center;
    border-radius: 4px;
}

#loading-dialog span {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
}

.container {
    padding-right:15px;
	padding-left:15px;
	margin-right:auto;
	margin-left:auto;
    width:100%
}

.help {
  border: 1px dashed black;
  padding:19px;
  margin-bottom:20px;
  border-radius:4px;
  background-color:white;
  text-align: justify;
/*  text-justify: inter-word;*/
}

.nodetext {
  fill: black;
}

circle[style]{
  stroke: black !important;
}

.DTTT_container{
  margin-left: 2em;
}

.btn-right{
    position: relative;
    float: right;
}

.btn-left{
    position: relative;
    float: left;
}

#networkPlot{
  border: 1px solid #E3E3E3;
  border-radius: 4px;
  margin-top: 20px;
  margin-bottom: 20px;
}

/*.btn-default[disabled]{
  display: none;
}*/